<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="xdc_tools_cdoc_sg" label="default" date="1510103621128" buildCount="1" producerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/">
<package name="xdc.tools.cdoc.sg"
    version=""/>
<imports>
    <package name="xdc.tools.sg"
        version=""/>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1510102658000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="Warnings.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="utils.js"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1510102751000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1510102671000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITarget3.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="gnu.targets"
        version="1, 0, 1, 1494610356932"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/imports">
        <file name="ITarget.xs"/>
        <file name="Linux86.xs"/>
        <file name="Mingw.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="gnu.targets.arm"
        version="1, 0, 0, 1494610357099"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/imports">
        <file name="A15F.xs"/>
        <file name="A53F.xs"/>
        <file name="A8F.xs"/>
        <file name="A9F.xs"/>
        <file name="GCArmv6.xs"/>
        <file name="GCArmv7A.xs"/>
        <file name="IM.xs"/>
        <file name="ITarget.xs"/>
        <file name="M3.xs"/>
        <file name="M4.xs"/>
        <file name="M4F.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="microsoft.targets"
        version="1, 0, 2, 0, 1494610364077"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/imports">
        <file name="ITarget.xs"/>
        <file name="Win32.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 1510102799000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1510102846000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/tar.jar"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 1510102796000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 1510102822000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1510102802000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
    </package>
    <xdcRoot base="/db/ztree/library/trees/xdc/xdc-D20.1/src/">
        <file name="/packages/xdc/package.xdc"/>
        <file name="config.bld"/>
        <xdcCorePkg version="16, 0, 2, 1510102695000"/>
    </xdcRoot>
</references>
<orphans>
</orphans>
</release>
